div[data-module-id]{min-height:1px}
div#lp-iframe-container,.lp-iframe-window{border-radius:5px}
div#lp-iframe-container{border:0;bottom:24px;box-shadow:0 5px 15px 0 rgba(0,0,0,.25);height:500px;left:auto !important;min-width:300px;max-width:350px;padding:0;position:fixed;right:24px;top:auto !important;z-index:1031}
.lp-live-person .c-flyout[aria-hidden="true"]{display:none}
.lp-live-person .c-flyout[aria-hidden="false"]{display:block}
.lp-live-person .c-flyout{font-size:15px;position:absolute;background:#fff;min-width:128px;max-width:296px;padding:12px;z-index:700}
.lp-live-person .x-hidden{display:none}
.lp-live-person .lp-iframe-window{border:1px solid transparent;height:500px;width:350px}
footer{padding-bottom:25px}
.lp-live-person .proactive-chat{top:50%;border:0;box-shadow:0 5px 15px 0 rgba(0,0,0,.25);left:auto !important;max-width:359px;padding:0;right:80px;width:360px;z-index:1001;background-color:black}
.lp-live-person .chat-heading{font-size:50px}
.lp-live-person .lp-chatnow,.lp-live-person .lp-nothanks{height:100%}
.s-multiflyout-bottom{bottom:0;position:fixed;right:0;z-index:700}
div#lp-iframe-container.lp-iframe-mobile{bottom:0;right:0}
@media only screen and (max-width:539px){div#lp-iframe-container{bottom:0;right:0}
}